Subject: package updates
To: None <>
From: Steve Bellovin <>
List: tech-pkg
Date: 06/12/2001 19:06:41
Is there any "official" NetBSD policy on how current packages should 
be?  Two packages I use (airportbasestationconfig and exmh) are 
quite out of date, and the latter has had a security advisory against 
it since January.  (I haven't worried about the latter, since it's only 
a local exploit, and for the former, I need the 128-bit version anyway.)

		--Steve Bellovin,